<?php
    session_start();
    $nom = $_SESSION['nom_admin'];
?>
<!DOCTYPE html>
<html>
    <head>
		<title>Ver detalles</title>
        <link rel="stylesheet" type="text/css" href="./css/stylesheet.css">
        <script src="./js/jquery.min.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>

        <?php
			require ("./Funciones/funciones.php");
			$id = $_GET['id'];
            header('Content-Type: text/plain');

			$conexion = conecta();
			$sql= "SELECT * FROM usuarios where idusuario ='$id'";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);

			$nombre = mysql_result($res, 0,"nombre");
			$apellidos = mysql_result($res, 0,"apellidos");
			$email = mysql_result($res, 0,"email");
            $dir = mysql_result($res, 0,"domicilio");
            $tel = mysql_result($res, 0,"telefono");
		?>
	</head>
	<body>
        <?php include('menu.php');?>

        <a href="usuario_lista.php"><button class="boton" id="botondetalle">Regresar al listado</button></a> 
        </br>
        </br>
        </br>
        <div id="detalles" >
        	
            <h3>Estas viendo los detalles para el usuario: <span><?php echo "$nombre $apellidos"?></span></h3>

            <ul class="lista">
        		<li class="tipo">
        			Nombre
        		</li>
        		<li class="info">
        			<?php
        				echo "$nombre $apellidos";
        			?>
        		</li>
        	</ul>

        	<ul class="lista">
        		<li class="tipo">
        			Email
        		</li>
        		<li class="info">
        			<?php
        				echo "$email";
        			?>
        		</li>
        	</ul>
        	<ul class="lista">
        		<li class="tipo">
        			Domicilio
        		</li>
        		<li class="info">
        			<?php
        				echo "$dir";

        			?>
        		</li>
        	</ul>
            <ul class="lista">
                <li class="tipo">
                    Telefono
                </li>
                <li class="info">
                    <?php
                        echo "$tel";

                    ?>
                </li>
            </ul>

        </div>
                <div id="footer" align="center">
            <p>Programacion Web 2014</p>
        </div>
	</body>
</html>